
body {
  padding-top: 56px;
  font-family: "Maiandra GD";
  background-color: #fcf6d4;
}

p {
	text-align: justify;
} 

.carousel-item {
  height: 100vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.portfolio-item {
  margin-bottom: 30px;
}

#navbar a {
  color: black;
}

#navbar a:hover {
  color:white;
}

#navbar li:active {
  color:white;
}

a {
  color: green;
}
#dropdown a {
  color: black;
}

#dropdown a:hover{
  color: white;
  background-color: #309c17;
}

============================================================================================ */
/* Start recent Events css
=========================================================================================== */
.event_area {
  padding-bottom: 70px;
  background-color: #309c17;
   }
  @media (max-width: 991px; ) {
    .event_area {
      padding-bottom: 10px; } }
  .event_area .single_event {
    margin-bottom: 60px; }
    .event_area .single_event figure {
      overflow: hidden;
      margin: 0;
      position: relative; }
      .event_area .single_event figure img {
        transition: all 300ms linear 0s; }
    @media (max-width: 1024px) {
      .event_area .single_event .content_wrapper {
        margin-top: 0; } }
    @media (max-width: 767px) {
      .event_area .single_event .content_wrapper {
        margin-top: 30px;
        text-align: center; } }
    .event_area .single_event .content_wrapper .title {
      font-size: 20px;
      margin-bottom: 15px; border-color: red;}
      @media (max-width: 1024px) 
      {
         .event_area .single_event .content_wrapper .title {
          margin-bottom: 10px; } }
      .event_area .single_event .content_wrapper .title a {
        color: #222222; }
    @media (max-width: 1199px) and (min-width: 992px) {
      .event_area .single_event .content_wrapper .count_time {
        display: none !important; } }
    @media (max-width: 767px) {
      .event_area .single_event .content_wrapper .count_time {
        display: none !important; } }
    .event_area .single_event .content_wrapper .count_time h4 {
      font-size: 20px;
      margin-bottom: 0px; }
    .event_area .single_event .content_wrapper .primary_btn {
      line-height: 38px; }
    .event_area .single_event:hover .title a {
      color: #60bc0f; }
    .event_area .single_event:hover img {
      transform: scale(1.2);
      -webkit-transform: scale(1.2);
      -moz-transform: scale(1.2);
      -o-transform: scale(1.2);
      -ms-transform: scale(1.2); }
    .event_area .single_event:hover .img-overlay {
      background: initial; }
    .event_area .single_event:hover .primary_btn {
      background: #fdbb00;
      border: 1px solid #fdbb00;
      color: #222222; }

@media (max-width: 991px) {
  .event-details-area .condition-right h2 {
    margin-top: 40px; } }
.event-details-area .condition-right ul {
  padding-left: 0px;
  margin-top: 30px; }
.event-details-area .condition-right li {
  list-style: none;
  margin-bottom: 5px; }
  .event-details-area .condition-right li::before {
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 20px; }
  .event-details-area .condition-right li:nth-child(1)::before {
    content: "\f073"; }
  .event-details-area .condition-right li:nth-child(2)::before {
    content: "\f015"; }
  .event-details-area .condition-right li:nth-child(3)::before {
    content: "\f124"; }

/* recent Events css End

/*--------- start brand Area -------------*/
.brands-area {
  padding: 60px 0px;
}

.brands-area .brand-wrap {
  padding: 40px 0;
}

.brands-area .brand-wrap .owl-carousel .owl-item img {
  width: auto !important;
}

.brands-area .brand-wrap .single-brand {
  text-align: center;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: .3;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.brands-area .brand-wrap .single-brand:hover {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
  opacity: 1;
}

/*--------- end brand Area -------------*/


/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients .owl-item {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
}

.clients .owl-item img {
  width: 75%;
  opacity: 0.5;
  transition: ease-in-out 0.3s;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.clients .owl-item img:hover {
  -webkit-filter: none;
  filter: none;
  opacity: 1;
}

.clients .owl-nav, .clients .owl-dots {
  margin-top: 5px;
  text-align: center;
}

.clients .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd !important;
}

.clients .owl-dot.active {
  background-color: #ff5821 !important;
}


.footer-social {
  text-align: center;
}

.footer-social a {
  background: #f9f9ff;
  width: 20px;
  width: 40px;
  display: inline-table;
  height: 40px;
  text-align: center;
  padding-top: 10px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.footer-social a:hover {
  background-color: #f6214b;
}

.footer-social a:hover i {
  color: #fff;
}

.footer-social i {
  color: #222222;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

@media (max-width: 991.98px) {
.footer-social {
    text-align: left;
    margin-top: 20px;
  }
}

/*--------------------------------------------------------------
# videos interface
--------------------------------------------------------------*/
.gallery-title
{
    font-size: 36px;
    color: #42B32F;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}
.filter-button
{
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color: #42B32F;
    margin-bottom: 30px;

}
.filter-button:hover
{
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #42B32F;

}
.btn-default:active .filter-button:active
{
    background-color: #42B32F;
    color: white;
}

.port-image
{
    width: 100%;
}

.gallery_product
{
    margin-bottom: 30px;
}

/*-----social media----*/
.icons{
  top: 10%;
  left: 0;
  transform: translateY(50%);
  position: fixed;
  z-index: 100;
}

.icons ul
{
  padding: initial;
}

.icons ul li
{
  height: 40px;
  width: 40px;
  list-style-type: none;
  padding-left: 12px;
  padding-top: 6px;
  margin-top: 5px;
  color: #fff;  
}

.facebook
{
  background-color: #3b5998;
}

.twitter
{
  background: #55acee;
}

.linkedin
{
  background: #007bb5;
}

.whatsapp
{
  background-color: #8ad49d;
}

.instagram
{
  background: #ff4800;
}

.youtube
{
  background: #ff0000;
}

.icons ul li:hover{
  padding-left: 30px;
  width: 80px;
  transition: 1s;

}
/**Footer Slider**/
<style> 
.carousel { 
font-size: 12px;
width:300px; 
height:200px; 
} 
<style>

/**popup on homepage format**/ 
.modal-fade
{
  width: 100%;
  height: 100%;
  background: : rgba(0,0,0,0.7);
  position: absolute;
  opacity: 0.7;
  top: 0;
  justify-content: center;
  align-items: center;

}
.modal-content{
  width: 500px;
  height: 300px;
  background-color: white;
  border-radius: 5px;
  text-align: center;
  padding: 20px;
}
.close{
  position: absolute;
  top: 0;
  right: 14px;
  font-size: 42px;
  transform: rotate(45deg);
  cursor: pointer;
}


/** Image captions**/
.col-lg-3 {
  position: relative;
  width: 50%;
}

.card-img-top {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.card h-120 {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.col-lg-3:hover .card-img-top {
  opacity: 0.3;
}

.col-lg-3:hover .card-img-top {
  opacity: 1;
}

.text {
  background-color: #4CAF50;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}